lua50 (5.0.3-8.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.0.3-8 < 5.0.3-8.1.

Package: [Main page]